librsb 1.3.0.2

Public Member Functions
rsb::rsb_mtx_get_prec Interface Reference

ISO C BINDING interface to rsb_mtx_get_prec. More...

## Public Member Functions
integer(c_int) function | rsb_mtx_get_prec (opdp, mtxAp, prec_flags, ipdp)

## Detailed Description

ISO C BINDING interface to rsb_mtx_get_prec.

## Constructor & Destructor Documentation

## ◆ rsb_mtx_get_prec()

integer(c_int) function rsb::rsb_mtx_get_prec::rsb_mtx_get_prec | ( | type(c_ptr), value | opdp,
|  | type(c_ptr), value | mtxAp,
|  | integer(c_int), value | prec_flags,
|  | type(c_ptr), value | ipdp
| ) |  |

The documentation for this interface was generated from the following file:

- rsb.F90